prefix=c:/devel/target/28b4814b8d8c537eaf966ea0766bacab
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: FreeType 2
Description: A free, high-quality, and portable font engine.
Version: 9.20.3
Requires:
Libs: -L${libdir} -lfreetype
Libs.private:  
Cflags: -I${includedir}/freetype2 -I${includedir}
